Bug 1476482 - AppStream metadata for Tucnak2 package are missing
AppStream metadata for Tucnak2 package are missing
Status: NEW
Product: Fedora
Classification: Fedora
Component: tucnak2 (Show other bugs)
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Lucian Langa
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2017-07-29 09:34 EDT by AsciiWolf
Modified: 2018-01-05 10:06 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description AsciiWolf 2017-07-29 09:34:50 EDT
Description of problem:

There is not any appdata.xml/metainfo.xml file available in the Tucnak2 package. Because of this, Tucnak2 cannot be found and/or installed using the GNOME Software application or another package manager UI based on AppStream.

Steps to Reproduce:

1. Open GNOME Software.
2. Type "tucnak".
Comment 1 Jan Kurik 2017-08-15 02:32:30 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 27 development cycle.
Changing version to '27'.
Comment 2 AsciiWolf 2018-01-05 10:06:20 EST
Any news?

Note You need to log in before you can comment on or make changes to this bug.